@media screen and (max-width: 786px) {
    .page-container.home {
        width: calc(100vw + 4px) !important;
    }
    .golden-outer {
        width: calc(100vw + 36px);
        margin-top: 2rem !important;
    }
    .golden-inner {
        padding: 16px;
    }
    .section-container.large, .right > .section-container.medium.is-layout-flow.wp-block-group-is-layout-flow {
        margin-inline: -1.5rem !important;
    }
    .section-container.large {
        padding-inline: 0rem !important;
    }
    .section-container h1 {
        margin-inline: 2rem;
        font-size: 2rem;
        line-height: 1;
        text-align: center;
        margin-block-start: 1px !important;
        border-color: #fcfe7e;
    }

    .double-band:has(footer) {
        margin-inline: -2rem;
        width: calc(100vw + 4rem);
    }

    .section-container:not(.section-container .section-container)::before {
        margin-inline: -2rem;
        width: calc(100vw + 4rem);
        border-radius: 0 !important;
    }

    .section-container:not(.section-container .section-container)::after {
        margin-inline: -2rem;
        width: calc(100vw + 4rem);
        border-radius: 0 !important;
        border-inline: 0px !important;
    }

    .post-nav {
        padding-inline-end: 2rem;
        padding-inline-start: 1.25rem;
    }
}